<?xml version="1.0" encoding="utf-8"?>
<mail sender="Frular, the Guild Administrator" timestamp="1777435350" istimestampupdated="True" title="Guild disbanded&#xD;">
  <recipients>
    <recipient name="Ori" />
  </recipients>
  <text>Your guild, the Shifting Sands, was disbanded while you were away.

  -- Frular, the Guild Administrator</text>
</mail>